» Ubuntu » Пакети

Error

two or more packages specified (magic-haskell precise)